> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Kai-written emails for review

> The Kai-written emails of this email, newest first, 25 per page, with per-status counts.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /engagement/emails/{engagementEmailId}/kai/review
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /engagement/emails/{engagementEmailId}/kai/review:
    get:
      tags:
        - Engagement Email
      summary: List Kai-written emails for review
      description: >-
        The Kai-written emails of this email, newest first, 25 per page, with
        per-status counts.
      operationId: ListKaiReview
      parameters:
        - in: path
          name: engagementEmailId
          required: true
          schema:
            type: string
        - in: header
          name: project
          required: true
          schema:
            type: string
        - in: query
          name: status
          required: false
          schema:
            type: string
        - in: query
          name: page
          required: false
          schema:
            type: number
            format: double
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.